<?php
/**
 * Demo Import.
 *
 * This is the template that includes all the other files for core featured of Theme Palace
 *
 * @package Theme Palace
 * @subpackage top_event 
 * @since top_event  1.0.0
 */

function top_event_ctdi_plugin_page_setup( $default_settings ) {
    $default_settings['menu_title']  = esc_html__( 'Theme Palace Demo Import' , 'top-event' );

    return $default_settings;
}
add_filter( 'cp-ctdi/plugin_page_setup', 'top_event_ctdi_plugin_page_setup' );


function top_event_ctdi_plugin_intro_text( $default_text ) {
    $default_text .= sprintf( '<p class="about-description">%1$s <a href="%2$s">%3$s</a></p>', esc_html__( 'Demo content files for top_event Theme.', 'top-event' ),
    esc_url( 'https://themepalace.com/download/top-event' ), esc_html__( 'Click here for Demo File download', 'top-event' ) );
    return $default_text;
}
add_filter( 'cp-ctdi/plugin_intro_text', 'top_event_ctdi_plugin_intro_text' );